[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 384: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Ultimate Edition Forum • View topic - Is There a Trick to Get nVidia 173 to Work With Newer Distro
Page 1 of 1

Is There a Trick to Get nVidia 173 to Work With Newer Distro

PostPosted: Fri Mar 15, 2013 12:05 am
by Driver
(Have old computer with nVidia FX5200 128meg AGP.)

Is there a trick to get the older 173 nVidia driver to work with newer distros? I read that version of the nVidia driver is the newest/last one that supports my card. I tried following two sutbly different sets of directions, no good. I reinstalled the OS after each - unfortunately, I lost my notes by doing so.

I think I might(?) have read that the older nVidia drivers do not work with some part of the newer distros. Seems like it was the newer... X? Xorg? I think I might be getting a little dumber every time I look at a computer, lol.

I realize that I won't get a great deal of 3d acceleration and graphics prowess even if I can put things to right... But it will almost certainly be far better than stock.

I need to keep Mint 14 Xfce (32-bit, if it makes a difference for the graphics setup) for now, because I promised my new-to-computers friend that I'd run what he has until he feels comfortable using a computer. And, all things considered, it would probably set him back if I tell him that I am switching his computer to Ultimate Edition before he gets the basics down.

I am looking forward to the time when I can get back to Ultimate Edition. UE3.4 Lite seems like it might run acceptably on my cranky old computer. Although if TheeMahn decides to create... an [i]Extra[i]-Lite Ultimate Edition which runs Xfce and starts out with only the simple Xfce compositor and not much in the way of "candy," that would be awesome.

In the meantime, I am hopeful that one of the geniuses that visits this website can talk me through getting my graphics working (to the best of the system's limited ability). It'd be nice to play a game (SuperTuxKart, lol, I'm not greatly ambitious) and view videos via the Internet again. I last used Ultimate Edition 2.7 on that computer and I somehow managed to get the graphics to work okay, but I cannot seem to do so now.

(Much) thanks in advance!

Re: Is There a Trick to Get nVidia 173 to Work With Newer Di

PostPosted: Fri Mar 15, 2013 12:45 am
by pam
google search gave this...
http://ubuntuforums.org/showthread.php?t=1965671
need to downgrade xserver...

Here is a DIRECT how-to:
http://askubuntu.com/questions/164054/c ... untu-12-04

Compiz and spinning cubes should work fine if you have a somewhat compatible older monitor.
128megs is pretty powerful(for basic tasks).
Supertuxkart may work too..

Once upon a time i had a pentium 3 with 8meg agp ati rage that spun compiz and ran supertuxkart with judder(not playable).